@import url('https://fonts.googleapis.com/css2?family=Playwrite+NZ+Basic:wght@100..400&display=swap');

body{
  /*font-family: Verdana, Geneva, Tahoma, sans-serif;*/
  font-family: "Playwrite NZ Basic", cursive;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  margin: 0px;
  padding: 0px;
  background: linear-gradient(90deg, #ffffff, #b7aeae, #5c6064);
}
*{
    box-sizing: border-box;
}
header{
    box-sizing: border-box;
    color: #fff;
    background: linear-gradient(90deg, #01aaff, #0062ff);
    text-align: center;
    position: fixed;
    font-size: 1.4em;
    padding: 0px;
    top: 0px;
    height: 80px;
    width: 100%;
    border-radius: 0px 0px 0px 0px;
}
h1{
  margin-top: 5px;
}

button.tab-linkactive{
  display: inline;
  box-sizing: border-box;
  border: none;
  color: white;
  padding: 14px 28px;
  cursor: pointer;
  border-radius: 5px;
  background-color: #67bbff; 
  transition: transform 0.3s ease-in-out;
}
button.tab-link {
  border: none;
  color: white;
  padding: 14px 28px;
  cursor: pointer;
  border-radius: 5px;
  background-color: #7dbcff; 
  transition: transform 0.3s ease-in-out;
  display: inline;
  box-sizing: border-box;
}

.pulse-effect:hover {
  background-color: #6ab2ff; 
}

.pulse-effect:active {
  transform: scale(0.90); 
}

.container {
    text-align: center;
    max-width: 800px;
    margin: auto ;
    background: #fff;
    padding: 30px 25px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgb(0 0 0 / 0.1);
    display: grid;
    grid-template-columns: 1f, 1fr, 1fr, 1fr,;
}
  main {
    margin-top: 170px;
}
input, select {
  width: 100%;
  padding: 10px 12px;
  margin-bottom: 18px;
  border: none;
  border-radius: 10px;
  font-size: 14px;
  background-color: #2375f9;
  color: #ffffff;
  outline: none;
  transition: all 0.3s ease;
}
input, select option{
  width: 100%;
  padding: 10px 12px 10px 50px;
  margin-bottom: 18px;
  border: none;
  border-radius: 10px;
  font-size: 14px;
  background-color: #2375f9;
  color: #ffffff;
  outline: none;
  transition: all 0.3s ease;
}

input::placeholder {
  color: #ffffff;
}

input:focus, select:focus {
  background-color: rgba(0, 106, 255, 0.882);
  box-shadow: 0 0 10px rgb(0, 170, 255);
}
i{
    color: #fff;
}
button[type="submit"] {
  width: 50%;
  padding: 10px 12px 10px 10px;
  margin-bottom: 18px;
  border: none;
  border-radius: 10px;
  font-size: 14px;
  background-color: rgb(35, 117, 249);
  color: #ffffff;
  outline: none;
  transition: all 0.3s ease;
  box-shadow: 0 0 10px rgb(0, 170, 255);
}

button[type="submit"]:hover {
  transform: translateY(-2px);
  text-align: center;
  border-color: linear-gradient(90deg, #01aaff, #0062ff);
}
.form-group {
  margin-bottom: 8px;
  position: relative;
}
.form-group i {
  position: absolute;
  left: 15px;
  top: 10px;
  color: #ffffff;
}
a{
  text-decoration: none;
  color: black;
}
footer{
  animation: initial;
  padding-top: 50px;
  text-align: center;
}
footer a{
  background-color: #ffffff00;
  color: rgb(0, 0, 0);
  text-align: center;
  position: relative;
  margin-top: auto;
}